## childsplay-alphabet-sounds-es 0.9.1

=== debian/changelog ===
childsplay-alphabet-sounds-es (0.9.1-2) unstable; urgency=low

  * Package section changed to localization

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 14:19:11 +0100

childsplay-alphabet-sounds-es (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 11:29:51 +0100

childsplay-alphabet-sounds-es (0.8.6-1) unstable; urgency=low

  * New upstream release (fixes the tarball bug).

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 21 May 2009 01:23:33 +0200

childsplay-alphabet-sounds-es (0.8.5-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-es (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * Installs the right alphabet soundfiles (upstream has a bug on the tarball).

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 23:44:23 +0100

childsplay-alphabet-sounds-es (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 00:22:03 +0200

childsplay-alphabet-sounds-es (0.3.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 15 Jan 2006 14:47:30 +0100
